FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Problems for package firebird-classic-2.5.2.26540-9

Errors (3)

Error Type (3) Badness Message
script-without-shebang (?) 1 /lib/systemd/system/firebird-classic.socket
explicit-lib-dependency (?) 1 lib64fbclient2.5
non-standard-distsuffix (?) 1 omv2014.1
↸ Top

Warnings (2)

Warning Type (2) Message
invalid-license (?) MPLv1.1-like
no-documentation (?)
↸ Top